Ticket #1 (feature)

Opened 14 years ago

Last modified 11 years ago

Feed type and aggregation dispatching

Status: closed (fixed)

Reported by: test Assigned to: miyagawa
Priority: major Milestone: Release 0.5
Component: Plagger Version:
Keywords: Cc:

We want to create a custom feed like mixi aggregator.

The idea is, having $feed->type in Subscription plugins, then Aggregator-Simple crawls the feed is type 'rss' or 'atom', then other aggregator.aggregate which supports 'mixi' will aggregate it.

This could also be done using rules, but it might be a little tiresome to set in config.

Change History

02/05/06 12:20:48: Modified by miyagawa

  • status changed from new to closed.
  • resolution set to fixed.

Fixed with [20].

02/06/06 15:25:04: Modified by miyagawa

  • milestone set to Relase 0.5.

05/06/09 05:48:52: Modified by miyagawa

  • reporter changed from miyagawa to test.